{
  "spider": "./jars/FMplus0804.jar",
  
  "wallpaper": "http://饭太硬.top/深色壁纸/api.php",

  "lives": [

	  
	  {"name":"直播┃川川","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/wokaotianshi123/zubotv/main/sichuanzubo.m3u","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃Guovin","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/Guovin/TV/gd/result.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃渝渝","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/wokaotianshi123/zubotv/main/chongqingzubo.m3u","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃湘湘","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/wokaotianshi123/zubotv/main/hunanzubo.m3u","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"}, 

	  {"name":"直播┃hanhan8127","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/hanhan8127/TVBox/main/live.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃aliluya1977","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/aliluya1977/TVBox/master/TV/live.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃xiongjian83","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/xiongjian83/TvBox/main/live.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃zhumeng11","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/zhumeng11/IPTV/main/IPTV.m3u","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	  {"name":"直播┃kimwang1978","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/kimwang1978/collect-tv-txt/main/merged_output.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},
	  
	  {"name":"直播┃ssili126","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/ssili126/tv/main/itvlist.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"}

	
         ],
  
  "sites": [
	  
    {
      "key": "豆瓣",
      "name": "🐝豆瓣sp|蜜蜂线路0808🐝",
      "type": 3,
      "api": "csp_Douban",
      "searchable": 0,
      "changeable": 1,
      "ext": "./json/douban.json"
    },
    
    {"key":"drpy_js_豆瓣2","name":"🅱豆瓣[js]┃备用","type":3,"api":"./drpy_js/libs/drpy2.min.js","ext":"./drpy_js/js/douban_list.js","searchable": 0,"quickSearch": 0,"filterable": 1},

    {"key":"央视大全","name":"🌎央视大全SP┃修正版0808","type":3,"api":"csp_CCTV","searchable":1,"changeable":0, "jar": "./jars/cntvnew0808.jar"},

    {
                 "key": "hipy_t3_cntv央视[py]",
                 "name": "cntv央视[py](hipy_t3)┃easybox&宝盒专用",
                 "type": 3,
                 "api": "./drpy_py/cntv央视.py",
                 "searchable": 1,
                 "quickSearch": 0,
                 "filterable": 1,
                 "ext": "./drpy_py/cntv央视.json"
    },
	  
    {"key":"哔哩哔哩","name":"哔哩哔哩","type":3,"api":"csp_Bili","playerType":2,"searchable":1,"changeable":0,"style":{"type":"rect","ratio":1.7}, "jar": "./jars/cntvnew0808.jar"}, 
	  
    {"key":"直播平台","name":"直播平台","type":3,"api":"csp_JustLive","searchable":0,"changeable":0,"style":{"type":"rect","ratio":1.7}, "jar": "./jars/cntvnew0808.jar"},
	  
    {"key":"体育直播","name":"体育直播","type":3,"api":"csp_SportsLive","searchable":0,"changeable":0,"style":{"type":"list"},"ext":{"jrkan":"http://m.jrkan2023.com","88kanqiu":"http://www.88kanqiu.love"}, "jar": "./jars/cntvnew0808.jar"},
	  
    {"key":"体育录像","name":"体育录像","type":3,"api":"csp_SportsReplay","searchable":0,"changeable":0,"style":{"type":"list"},"ext":{"88kanqiu":"http://www.88kanqiu.love"}, "jar": "./jars/cntvnew0808.jar"},

    {"key":"drpy_js_cctv","name":"🌎CCTV大全(drpy_t3)┃影视(无筛选)","type":3,"api":"./drpy_dzlive/drpy_libs/drpy2.min.js","ext":"./drpy_js/js/央视大全[央].js","searchable": 0,"quickSearch": 0,"filterable": 1},

      
    {
      "key": "賤賤",
      "name": "荐片SP┃2K首选",
      "type": 3,
      "api": "csp_Jianpian",
      "searchable": 1,
      "changeable": 1,
      "playerType":1,
      "ext": "./json/jianpian.json"
    },
    {
      "key": "PTT",
      "name": "🕸PTT┃采集🕸",
      "type": 3,
      "api": "csp_PTT",
      "searchable": 1,
      "changeable": 1,
      "playerType":1
     },
     {
            "key": "csp_农民",
            "name": "👣农民┃1080P",
            "type": 3,
            "api": "csp_Nongm"
     },

     {"key":"csp_FengGo","name":"🐶疯狗SP┃1080P","type":3,"api":"csp_FengGo","searchable":1,"quickSearch":1,"filterable":1},

     { 
	     "key": "疯狗影院", 
	     "name": "疯狗影院┃XBPQ", 
	     "type":3,
	     "api":"csp_XBPQ", 
	     "jar": "./jars/PGspider0805.jar",
	     "ext": {
		     "简介":"剧情介绍:+tab-pane fade vod-nav-content&&</div>",
		     "线路数组":"glyphicon glyphicon-facetime-video&&</div>",
		     "播放数组":"list-unstyled row text-center ff-playurl-line ff-playurl&&</ul>",
		     "分类url":"https://m.itvbox3.com/list-select-id-{cateId}-type-{class}-area-{area}-year-{year}-star--state--order-addtime-p-{catePg}.html;;d0",
		     "分类":"电视剧$2#电影$1#动漫$3#综艺$4"}
     },


     { 
	     "key": "全网看影院", 
	     "name": "全网看影院┃XBPQ", 
	     "type":3,"api":"csp_XBPQ",
	     "jar": "./jars/PGspider0805.jar",
	     "ext": {
		     "简介":"剧情介绍:+stui-content__desc col-pd clearfix\">&&</div>",
		     "分类url":"https://wrea.91qkw.cc/show/{cateId}-{area}--{class}-----{catePg}---{year}.html",
		     "分类":"短剧$28#电视剧$2#电影$1#动漫$4#综艺$3"}
     },

     { "key": "哇影院1", "name": "哇影院┃XBPQ", "type":3,"api":"csp_XBPQ", "jar": "./jars/PGspider0805.jar","ext": {"简介":"剧情介绍:+hl-content-text\">&&</span>","主页url":"https://www.wvod.tv/vodshow/id/24.html","分类url":"https://www.wvod.tv/vodshow/area/{area}/class/{class}/id/{cateId}/page/{catePg}/year/{year}.html","分类":"电视剧$21#电影$20#动漫$23#综艺$22"}},

     {
         "key": "哔哩",
         "name": "🅱️┃哔哩【FM】┃4K🅱️",
         "type": 3,
         "api": "csp_Bili",
         "searchable": 1,
         "changeable": 0,
	 "style": {
            "type": "rect",
            "ratio": 1.433
                  },
         "ext": { "json": "./json/bili_FM.json", "type": "帕梅拉#太极拳#广场舞#演唱会","cookie": "http://127.0.0.1:9978/file/tvbox/bilicookie.txt" }
    },
	  
     {"key": "cntv-1","name": "🌎CCTV1|综合频道🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cntv_open_cctv1.js"},
     {"key": "cntv-新闻","name": "🌎CCTV13|新闻频道🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cntv_open_cctv_new.js"},   
     {"key": "cntv-2","name": "🌎CCTV2|财经频道🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cnt.js"},
     {"key": "cntv-4","name": "🌎CCTV4|国际频道🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cntv_open_cctv4.js"},
     {"key": "cntv-910","name": "🌎CCTV9&10|纪录科教🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cntv_open_cctv910.js"},
     {"key": "cntv-14","name": "🌎CCTV4|少儿频道🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cntv_open_cctv14.js"},     

     {
            "key": "hipy_js_采集之王",
            "name": "采集之王(drpy_t3)",
            "type": 3,
            "api": "https://ghproxy.net/https://raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
            "searchable": 1,
            "quickSearch": 1,
            "order_num": 142,
            "ext": "https://ghproxy.net/https://raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_js/采集之王[合].js?type=url&params=https://ghproxy.net/https://raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/json/采集静态.json"
     },
	
     {
  	    "key": "hipy_js_黑木耳资源[资]",
	    "name": "黑木耳资源[资](drpy_t3)",
	    "type": 3,
	    "api": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
	    "searchable": 1,
	    "quickSearch": 1,
	    "filterable": 1,
	    "order_num": 98,
	    "ext": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_js/黑木耳资源[资].js"
      },
      {
	    "key": "hipy_js_爱看机器人[虫]",
	    "name": "爱看机器人[虫](drpy_t3)",
	    "type": 3,
	    "api": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
	    "searchable": 1,
	    "quickSearch": 1,
	    "filterable": 1,
	    "order_num": 70,
	    "ext": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_js/爱看机器人[虫].js"
      },

        {
            "key": "配置中心",
            "name": "配置｜中心",
            "type": 3,
            "api": "csp_Config",
            "searchable": 0,
            "changeable": 0,
            "indexs": 0,
            "style": {
                "type": "rect",
                "ratio": 1.597
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "无忧短剧",
            "name": "无忧｜短剧",
            "type": 3,
            "api": "csp_Duanj",
            "searchable": 1,
            "changeable": 0,
            "style": {
                "type": "rect",
                "ratio": 1.433
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "在线短剧",
            "name": "在线｜短剧",
            "type": 3,
            "api": "csp_Duanju",
            "searchable": 1,
            "changeable": 0,
            "style": {
                "type": "rect",
                "ratio": 1.433
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
	{
            "key": "蚂蚁资源",
            "name": "蚂蚁资源",
            "type": 1,
            "api": "http://dsakf23665.com/api.php/provide/vod/from/NBY",
            "searchable": 1,
            "changeable": 1,
            "playUrl": "json:http://121.62.61.51:6888//api//?key=qMdg1EDXPe9NH3bG0z&url="
        },

	  
        {
            "key": "玩偶弹幕",
            "name": "弹幕｜玩偶哥哥",
            "type": 3,
            "api": "csp_Wogg",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "wogg": true,
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "玩偶备用弹幕",
            "name": "弹幕｜玩偶备用",
            "type": 3,
            "api": "csp_Wogg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://wogg.xxooo.cf",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克玩偶弹幕",
            "name": "弹幕｜玩偶表哥",
            "type": 3,
            "api": "csp_Wobg",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克土豆弹幕",
            "name": "弹幕｜土豆",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://tudou.lvdoui.top",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克多多弹幕",
            "name": "弹幕｜多多",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://tv.yydsys.top",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克蜡笔弹幕",
            "name": "弹幕｜蜡笔",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://duopan.fun",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克至臻弹幕",
            "name": "弹幕｜至臻",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "https://mihdr.top",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克奥秘弹幕",
            "name": "弹幕｜奥秘",
            "type": 3,
            "api": "csp_Wobg",
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "https://vip.omii.top",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克团长弹幕",
            "name": "弹幕｜团长",
            "type": 3,
            "api": "csp_Tzfile",
            "searchable": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克影搜弹幕",
            "name": "弹幕｜影搜",
            "type": 3,
            "api": "csp_Yingso",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
	{
            "key": "云盘弹幕",
            "name": "弹幕｜云盘",
            "type": 3,
            "api": "csp_Yunpan4k",
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
	{
            "key": "米搜弹幕",
            "name": "弹幕｜米搜",
            "type": 3,
            "api": "csp_Qkpanso",
            "searchable": 1,
            "filterable": 1,
            "changeable": 0,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://www.misou.fun",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸搜弹幕",
            "name": "弹幕｜夸搜",
            "type": 3,
            "api": "csp_Qkso",
            "searchable": 1,
            "filterable": 1,
            "changeable": 0,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
	{
            "key": "夸克趣盘搜弹幕",
            "name": "弹幕｜趣盘搜",
            "type": 3,
            "api": "csp_QuPanSou",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克爱盘搜弹幕",
            "name": "弹幕｜爱盘搜",
            "type": 3,
            "api": "csp_AiPanSou",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "夸克盘搜弹幕",
            "name": "弹幕｜夸克盘搜",
            "type": 3,
            "api": "csp_Qkpanso",
            "searchable": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
	{
            "key": "我的夸克",
            "name": "我的｜夸克",
            "type": 3,
            "api": "csp_MyQuark",
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 0,
            "indexs": 0,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt"
            },
            "style": {
                "type": "list"
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
        {
            "key": "我的UC",
            "name": "我的｜UC",
            "type": 3,
            "api": "csp_MyUc",
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 0,
            "indexs": 0,
            "ext": {
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt"
            },
            "style": {
                "type": "list"
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },
	{
            "key": "push_agent",
            "name": "推送",
            "type": 3,
            "api": "csp_Push",
            "searchable": 0,
            "filterable": 0,
            "changeable": 0,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "danmu": true
            },
            "jar": "./jars/danmu0731.jar;md5;ed6d20f8cf64d14f1efc46caa3c0f474"
        },


	  
    {
         "key": "哔哩",
         "name": "🅱️┃哔哩【FM】┃4K🅱️",
         "type": 3,
         "api": "csp_Bili",
         "searchable": 1,
         "changeable": 0,
	 "style": {
            "type": "rect",
            "ratio": 1.433
                  },
         "ext": { "json": "./json/bili_FM.json", "type": "帕梅拉#太极拳#广场舞#演唱会","cookie": "http://127.0.0.1:9978/file/tvbox/bilicookie.txt" }
    },
    {
      "key": "短劇",
      "name": "短劇",
      "type": 3,
      "api": "csp_Duanju",
      "searchable": 1,
      "changeable": 0
    },
    
    {
      "key": "看球",
      "name": "看球",
      "type": 3,
      "api": "csp_Kanqiu",
      "searchable": 1,
      "changeable": 0,
      "style": {
        "type": "list"
      }
    },
    {
      "key": "櫻花",
      "name": "櫻花|动漫",
      "type": 3,
      "api": "csp_Ying",
      "searchable": 1,
      "changeable": 1
    },
    {
      "key": "新6V",
      "name": "磁力|新6V",
      "type": 3,
      "api": "csp_Xb6v",
      "searchable": 1,
      "changeable": 0,
      "timeout": 60
    },
    {
      "key": "巴士",
      "name": "巴士|动漫",
      "type": 3,
      "api": "csp_Dm84",
      "searchable": 1,
      "changeable": 1
    },
    {
      "key": "異界",
      "name": "異界|动漫",
      "type": 3,
      "api": "csp_Ysj",
      "searchable": 1,
      "changeable": 1
    },
    
    {
      "key": "酷狗",
      "name": "酷狗",
      "type": 3,
      "api": "csp_Kugou",
      "searchable": 0,
      "changeable": 0
    },
    {
      "key": "JustLive",
      "name": "JustLive",
      "type": 3,
      "api": "csp_JustLive",
      "searchable": 1,
      "changeable": 0
    },
    {
      "key": "push_agent",
      "name": "推送",
      "type": 3,
      "api": "csp_Push",
      "searchable": 0,
      "changeable": 0,
      "timeout": 60
    }
  ],

"parses":
	[
	
	{"name":"聚合","type":3,"url":"Demo"},
	{
            "name": "推荐1",
            "url": "http://jx.li0580.com/home/api?type=ys&uid=2712055&key=ehknxBCFGIKLMUVXZ5&url=",
            "type": "1",
            "status": "normal",
            "type_text": "Type 1",
            "status_text": "正常"
        },
        {
            "name": "推荐2",
            "url": "https://ldhz.li0580.com//api/jsonindex.php/?key=7Dtvavu8iDUkd1vRxC&url=",
            "type": "1",
            "status": "normal",
            "type_text": "Type 1",
            "status_text": "正常"
        },
        {
            "name": "推荐3",
            "url": "http://110.42.7.182:881/api/?key=c4c3p0YQDnvmdaoVnT&url=",
            "type": "1",
            "status": "normal",
            "type_text": "Type 1",
            "status_text": "正常"
        },
        {
            "name": "推荐4",
            "url": "http://122.228.84.103:7777/api/?key=J3RDcpC4cTTSrpyEeD&url=",
            "type": "1",
            "status": "normal",
            "type_text": "Type 1",
            "status_text": "正常"
        },
        {
            "name": "推荐5",
            "url": "https://jx.huohua.vip/api/?key=btyg7V3j4YOo8G0xiT&url=",
            "type": "1",
            "status": "normal",
            "type_text": "Type 1",
            "status_text": "正常"
        },
        {
            "name": "推荐6",
            "url": "http://110.40.61.123:7777/api/?key=5r77owG0IxkmKBXli9&url=",
            "type": "1",
            "status": "normal",
            "type_text": "Type 1",
            "status_text": "正常"
        },
        {
            "name": "线路1",
            "type": 0,
            "url": "https://jx.xmflv.com/?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"
                }
            }
        },
        {
            "name": "线路2",
            "type": 0,
            "url": "https://jx.quankan.app/?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
                }
            }
        },
        {
            "name": "线路3",
            "type": 0,
            "url": "https://jx.yparse.com/index.php?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
                }
            }
        },
        {
            "name": "线路4",
            "type": 0,
            "url": "https://jx.aidouer.net/?url=",
            "ext": {
                "header": {
                    "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
                    "referer": "https://jiejie.uk/"
                }
            }
        },
        {
            "name": "线路5",
            "type": 0,
            "url": "https://www.8090g.cn/?url="
        },
        {
            "name": "线路6",
            "type": 0,
            "url": "https://jx.yangtu.top?url="
        },
        {
            "name": "线路7",
            "type": 0,
            "url": "https://jx.m3u8.tv/jiexi/?url="
        },
        {
            "name": "线路8",
            "type": 0,
            "url": "https://www.ckplayer.vip/jiexi/?url="
        }
	],

 	
  "doh": [
    {
      "name": "OpenDNS",
      "url": "https://dns.www.opendns.com/dns-query",
      "ips":[
      "208.67.222.222",
      "208.67.220.220"
      ]
    },
      {
      "name": "114dns",
      "url": "https://dns.114dns.com/dns-query",
      "ips":[
      "114.114.114.114",
      "114.114.115.115"
      ]
    },
    {
      "name": "騰訊",
      "url": "https://doh.pub/dns-query",
      "ips":[
      "119.29.29.29"
      ]
    },
    {
      "name": "阿里",
      "url": "https://dns.alidns.com/dns-query",
      "ips":[
      "223.6.6.6",
      "223.5.5.5"
      ]
    },
    {
      "name": "360",
      "url": "https://doh.360.cn/dns-query"
    },
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ],


  "ads": [
   "static-mozai.4gtv.tv",
    "s3t3d2y8.afcdn.net"
  ]
}
